.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6e13b14a-8010-3ddf-93b9-2530c1efa730 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e13b14a-8010-3ddf-93b9-2530c1efa730) !important;
}
.lfr-layout-structure-item-aab261d2-32c3-aeed-555c-792ebf1a3a0f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24b03233-51e2-0c07-8e4a-a798027fe65a {
a, a:link, a:visited {
  color: #FFFFFF;
}
}.lfr-layout-structure-item-4455621f-4f49-24fc-c0ff-bff87172fe0e {
min-width: 95% !important;
padding-left: var(--spacer-3,1rem) !important;
text-align: right !important;
color: rgb(52, 58, 64) !important;
width: 110% !important;
}
.lfr-layout-structure-item-fd77b9b3-56ae-00a4-c0d1-7d5907150767 {
a:link {
  color: white;
}
}